Subject: Re: New Albany
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Jun 2001 15:08:00 -0700 (PDT)

I spoke with Stuart Zisman and he assured me that there are no deals being considered for assignment in relation to the sale of New Albany.

Stacey

From:	Theresa Vos/ENRON@enronXgate on 06/21/2001 09:26 AM
To:	Jon Paul Lewis/HOU/ECT@ECT, Stacey W White/HOU/ECT@ECT
cc:	Jody Pierce/ENRON@enronXgate, Georgeanne Hodges/ENRON@enronXgate, Stuart Zisman/ENRON@enronXgate 

Subject:	New Albany

As you may or may not know, we are in the processing of selling New Albany.  Does the Capacity Payment that was marked in January $12.5MM need to be unwound with the sale?  If so, what is the impact if it is unwound at 9/30/01.  I am putting together a calculation on the gain or loss on sale and I need this information before it can be distributed.

Thanks!
theresa
x58173